

.container{
  text-align: center;
  margin-top: 10px;
}

.btn{
  padding: 15px;
  background-color: rgb(220, 201, 237);
  border: 3px solid #5a3f677d;
  cursor: pointer;
  border-radius: 10px;
  font-size: 25px;
  margin: 5px;

}

.btn:hover{
  background-color: rgb(250, 240, 255);
}

.active{
  background-color: rgb(250, 240, 255);
}